/*  CENTRE COLUMN STYLES */
/* Single image panel  */

/* Art and images */

#artcontainerwideouter {
	width: 421px; 
	padding: 0px;
	margin: 0px;
	margin-bottom: 7px;
	padding-bottom: 10px;
	background-image:    url(../../images/artboxbottom421.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#artcontainerwideheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightmauve.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #C69;
	color: #FFF;
}
* html #artcontainerwideheader h2{
	height: 17px;
}
#artcontainerwidecontent {
	min-height: 70px;
	width:419px; /* for IE5/Win */
	*voice-family: "\"}\"";
	voice-family: inherit;
	width: 399px; /* actual value */
	margin: 0px;
	padding: 10px 10px 1px 10px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #C69;
	border-left-color: #C69;
}
* html #artcontainerwidecontent{
	height: 70px;
}

#artcontainerwidecontent img {
	float: left;
	padding-right: 10px;
}
/* Two image panel */
/*#twocontainerouter {
	width: 419px;
}*/
#artcontainermediumleftouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/artboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #artcontainermediumleftouter{
	height: 180px;
}

#artcontainermediumleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:  url(../../images/cornertoprightmauve.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #C69;
	color: #FFF;
}
* html #artcontainermediumleftheader h2{
	height: 17px;
}
#artcontainermediumleftcontent {
	width: 205px;
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #C69;
	border-left-color: #C69;
}
#artcontainermediumrightouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/artboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #artcontainermediumrightouter{
	height: 180px;
}

#artcontainermediumrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightmauve.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #C69;
	color: #FFF;
}
* html #artcontainermediumrightheader h2{
	height: 17px;
}
#artcontainermediumrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #C69;
	border-left-color: #C69;
}

/*  Three image panel */
#artcontainernarrowleftouter {
	min-height: 205px;
	width: 135px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/artboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #artcontainernarrowleftouter{
	height: 205px;
}

#artcontainernarrowleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:    url(../../images/cornertoprightmauve.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #C69;
	color: #FFF;
	font-size: 90%;
}
* html #artcontainernarrowleftheader h2{
	height: 17px;
}
#artcontainernarrowleftcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #C69;
	border-left-color: #C69;
}

#artcontainernarrowmiddleouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image: url(../../images/artboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #artcontainernarrowmiddleouter{
	height: 205px;
}

#artcontainernarrowmiddleheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightmauve.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #C69;
	color: #FFF;
	font-size: 90%;
}
* html #artcontainernarrowmiddleheader h2{
	height: 17px;
}
#artcontainernarrowmiddlecontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #C69;
	border-left-color: #C69;
}

#artcontainernarrowrightouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/artboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #artcontainernarrowrightouter{
	height: 205px;
}

#artcontainernarrowrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightmauve.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #C69;
	color: #FFF;
	font-size: 90%;
}
* html #artcontainernarrowrightheader h2{
	height: 17px;
}
#artcontainernarrowrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #C69;
	border-left-color: #C69;
}

/* Citizenship */

#citizenshipcontainerwideouter {
	width: 421px; 
	padding: 0px;
	margin: 0px;
	margin-bottom: 7px;
	padding-bottom: 10px;
	background-image:    url(../../images/citizenshipboxbottom421.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#citizenshipcontainerwideheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightyellow.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #FEBC11;
	color: #FFF;
}
* html #citizenshipcontainerwideheader h2{
	height: 17px;
}
#citizenshipcontainerwidecontent {
	min-height: 70px;
	width:419px; /* for IE5/Win */
	*voice-family: "\"}\"";
	voice-family: inherit;
	width: 399px; /* actual value */
	margin: 0px;
	padding: 10px 10px 1px 10px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FEBC11;
	border-left-color: #FEBC11;
}
* html #citizenshipcontainerwidecontent{
	height: 70px;
}

#citizenshipcontainerwidecontent img {
	float: left;
	padding-right: 10px;
}
/* Two image panel */
/*#twocontainerouter {
	width: 419px;
}*/
#citizenshipcontainermediumleftouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/citizenshipboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #citizenshipcontainermediumleftouter{
	height: 180px;
}

#citizenshipcontainermediumleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:  url(../../images/cornertoprightyellow.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #FEBC11;
	color: #FFF;
}
* html #citizenshipcontainermediumleftheader h2{
	height: 17px;
}
#citizenshipcontainermediumleftcontent {
	width: 205px;
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FEBC11;
	border-left-color: #FEBC11;
}
#citizenshipcontainermediumrightouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/citizenshipboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #citizenshipcontainermediumrightouter{
	height: 180px;
}

#citizenshipcontainermediumrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightyellow.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #FEBC11;
	color: #FFF;
}
* html #citizenshipcontainermediumrightheader h2{
	height: 17px;
}
#citizenshipcontainermediumrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FEBC11;
	border-left-color: #FEBC11;
}

/*  Three image panel */
#citizenshipcontainernarrowleftouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/citizenshipboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #citizenshipcontainernarrowleftouter{
	height: 205px;
}

#citizenshipcontainernarrowleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:    url(../../images/cornertoprightyellow.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #FEBC11;
	color: #FFF;
	font-size: 90%;
}
* html #citizenshipcontainernarrowleftheader h2{
	height: 17px;
}
#citizenshipcontainernarrowleftcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FEBC11;
	border-left-color: #FEBC11;
}

#citizenshipcontainernarrowmiddleouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image: url(../../images/citizenshipboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #citizenshipcontainernarrowmiddleouter{
	height: 205px;
}

#citizenshipcontainernarrowmiddleheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightyellow.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #FEBC11;
	color: #FFF;
	font-size: 90%;
}
* html #citizenshipcontainernarrowmiddleheader h2{
	height: 17px;
}
#citizenshipcontainernarrowmiddlecontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FEBC11;
	border-left-color: #FEBC11;
}

#citizenshipcontainernarrowrightouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/citizenshipboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #citizenshipcontainernarrowrightouter{
	height: 205px;
}

#citizenshipcontainernarrowrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightyellow.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #FEBC11;
	color: #FFF;
	font-size: 90%;
}
* html #citizenshipcontainernarrowrightheader h2{
	height: 17px;
}
#citizenshipcontainernarrowrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FEBC11;
	border-left-color: #FEBC11C11C11;
}

/* Creative research */

#creativecontainerwideouter {
	width: 421px; 
	padding: 0px;
	margin: 0px;
	margin-bottom: 7px;
	padding-bottom: 10px;
	background-image:    url(../../images/creativeboxbottom421.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#creativecontainerwideheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightgreendark.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #699;
	color: #FFF;
}
* html #creativecontainerwideheader h2{
	height: 17px;
}
#creativecontainerwidecontent {
	min-height: 70px;
	width:419px; /* for IE5/Win */
	*voice-family: "\"}\"";
	voice-family: inherit;
	width: 399px; /* actual value */
	margin: 0px;
	padding: 10px 10px 1px 10px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #699;
	border-left-color: #699;
}
* html #creativecontainerwidecontent{
	height: 70px;
}

#creativecontainerwidecontent img {
	float: left;
	padding-right: 10px;
}
/* Two image panel */
/*#twocontainerouter {
	width: 419px;
}*/
#creativecontainermediumleftouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/creativeboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #creativecontainermediumleftouter{
	height: 180px;
}

#creativecontainermediumleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:  url(../../images/cornertoprightgreendark.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #699;
	color: #FFF;
}
* html #creativecontainermediumleftheader h2{
	height: 17px;
}
#creativecontainermediumleftcontent {
	width: 205px;
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #699;
	border-left-color: #699;
}
#creativecontainermediumrightouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/creativeboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #creativecontainermediumrightouter{
	height: 180px;
}

#creativecontainermediumrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightgreendark.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #699;
	color: #FFF;
}
* html #creativecontainermediumrightheader h2{
	height: 17px;
}
#creativecontainermediumrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #699;
	border-left-color: #699;
}

/*  Three image panel */
#creativecontainernarrowleftouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/creativeboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #creativecontainernarrowleftouter{
	height: 205px;
}

#creativecontainernarrowleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:    url(../../images/cornertoprightgreendark.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #699;
	color: #FFF;
	font-size: 90%;
}
* html #creativecontainernarrowleftheader h2{
	height: 17px;
}
#creativecontainernarrowleftcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #699;
	border-left-color: #699;
}

#creativecontainernarrowmiddleouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image: url(../../images/creativeboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #creativecontainernarrowmiddleouter{
	height: 205px;
}

#creativecontainernarrowmiddleheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightgreendark.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #699;
	color: #FFF;
	font-size: 90%;
}
* html #creativecontainernarrowmiddleheader h2{
	height: 17px;
}
#creativecontainernarrowmiddlecontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #699;
	border-left-color: #699;
}

#creativecontainernarrowrightouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/creativeboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #creativecontainernarrowrightouter{
	height: 205px;
}

#creativecontainernarrowrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightgreendark.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #699;
	color: #FFF;
	font-size: 90%;
}
* html #creativecontainernarrowrightheader h2{
	height: 17px;
}
#creativecontainernarrowrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #699;
	border-left-color: #699;
}

/* Culture & knowledge */

#culturecontainerwideouter {
	width: 421px; 
	padding: 0px;
	margin: 0px;
	margin-bottom: 7px;
	padding-bottom: 10px;
	background-image:    url(../../images/cultureboxbottom421.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#culturecontainerwideheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightgreen.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #9C0;
	color: #FFF;
}
* html #culturecontainerwideheader h2{
	height: 17px;
}
#culturecontainerwidecontent {
	min-height: 70px;
	width:419px; /* for IE5/Win */
	*voice-family: "\"}\"";
	voice-family: inherit;
	width: 399px; /* actual value */
	margin: 0px;
	padding: 10px 10px 1px 10px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #9C0;
	border-left-color: #9C0;
}
* html #culturecontainerwidecontent{
	height: 70px;
}

#culturecontainerwidecontent img {
	float: left;
	padding-right: 10px;
}
/* Two image panel */
/*#twocontainerouter {
	width: 419px;
}*/
#culturecontainermediumleftouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/cultureboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #culturecontainermediumleftouter{
	height: 180px;
}

#culturecontainermediumleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:  url(../../images/cornertoprightgreen.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #9C0;
	color: #FFF;
}
* html #culturecontainermediumleftheader h2{
	height: 17px;
}
#culturecontainermediumleftcontent {
	width: 205px;
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #9C0;
	border-left-color: #9C0;
}
#culturecontainermediumrightouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/cultureboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #culturecontainermediumrightouter{
	height: 180px;
}

#culturecontainermediumrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightgreen.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #9C0;
	color: #FFF;
}
* html #culturecontainermediumrightheader h2{
	height: 17px;
}
#culturecontainermediumrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #9C0;
	border-left-color: #9C0;
}

/*  Three image panel */
#culturecontainernarrowleftouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/cultureboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #culturecontainernarrowleftouter{
	height: 205px;
}

#culturecontainernarrowleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:    url(../../images/cornertoprightgreen.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #9C0;
	color: #FFF;
	font-size: 90%;
}
* html #culturecontainernarrowleftheader h2{
	height: 17px;
}
#culturecontainernarrowleftcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #9C0;
	border-left-color: #9C0;
}

#culturecontainernarrowmiddleouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image: url(../../images/cultureboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #culturecontainernarrowmiddleouter{
	height: 205px;
}

#culturecontainernarrowmiddleheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightgreen.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #9C0;
	color: #FFF;
	font-size: 90%;
}
* html #culturecontainernarrowmiddleheader h2{
	height: 17px;
}
#culturecontainernarrowmiddlecontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #9C0;
	border-left-color: #9C0;
}

#culturecontainernarrowrightouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/cultureboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #culturecontainernarrowrightouter{
	height: 205px;
}

#culturecontainernarrowrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightgreen.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #9C0;
	color: #FFF;
	font-size: 90%;
}
* html #culturecontainernarrowrightheader h2{
	height: 17px;
}
#culturecontainernarrowrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #96C;
	border-left-color: #96C;
}

/* History */

#historycontainerwideouter {
	width: 421px; 
	padding: 0px;
	margin: 0px;
	margin-bottom: 7px;
	padding-bottom: 10px;
	background-image:    url(../../images/historyboxbottom421.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#historycontainerwideheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightpurple.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #96C;
	color: #FFF;
}
* html #historycontainerwideheader h2{
	height: 17px;
}
#historycontainerwidecontent {
	min-height: 70px;
	width:419px; /* for IE5/Win */
	*voice-family: "\"}\"";
	voice-family: inherit;
	width: 399px; /* actual value */
	margin: 0px;
	padding: 10px 10px 1px 10px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #96C;
	border-left-color: #96C;
}
* html #historycontainerwidecontent{
	height: 70px;
}

#historycontainerwidecontent img {
	float: left;
	padding-right: 10px;
}
/* Two image panel */
/*#twocontainerouter {
	width: 419px;
}*/
#historycontainermediumleftouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/historyboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #historycontainermediumleftouter{
	height: 180px;
}

#historycontainermediumleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:  url(../../images/cornertoprightpurple.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #96C;
	color: #FFF;
}
* html #historycontainermediumleftheader h2{
	height: 17px;
}
#historycontainermediumleftcontent {
	width: 205px;
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #96C;
	border-left-color: #96C;
}
#historycontainermediumrightouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/historyboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #historycontainermediumrightouter{
	height: 180px;
}

#historycontainermediumrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightpurple.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #96C;
	color: #FFF;
}
* html #historycontainermediumrightheader h2{
	height: 17px;
}
#historycontainermediumrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #96C;
	border-left-color: #96C;
}

/*  Three image panel */
#historycontainernarrowleftouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/historyboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #historycontainernarrowleftouter{
	height: 205px;
}

#historycontainernarrowleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:    url(../../images/cornertoprightpurple.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #96C;
	color: #FFF;
	font-size: 90%;
}
* html #historycontainernarrowleftheader h2{
	height: 17px;
}
#historycontainernarrowleftcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #96C;
	border-left-color: #96C;
}

#historycontainernarrowmiddleouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image: url(../../images/historyboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #historycontainernarrowmiddleouter{
	height: 205px;
}

#historycontainernarrowmiddleheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightpurple.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #96C;
	color: #FFF;
	font-size: 90%;
}
* html #historycontainernarrowmiddleheader h2{
	height: 17px;
}
#historycontainernarrowmiddlecontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #96C;
	border-left-color: #96C;
}

#historycontainernarrowrightouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/historyboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #historycontainernarrowrightouter{
	height: 205px;
}

#historycontainernarrowrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightpurple.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #96C;
	color: #FFF;
	font-size: 90%;
}
* html #historycontainernarrowrightheader h2{
	height: 17px;
}
#historycontainernarrowrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #96C;
	border-left-color: #96C;
}

/* Language & Literature */

#languagecontainerwideouter {
	width: 421px; 
	padding: 0px;
	margin: 0px;
	margin-bottom: 7px;
	padding-bottom: 10px;
	background-image:    url(../../images/languageboxbottom421.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#languagecontainerwideheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightorange.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #F93;
	color: #FFF;
}
* html #languagecontainerwideheader h2{
	height: 17px;
}
#languagecontainerwidecontent {
	min-height: 70px;
	width:419px; /* for IE5/Win */
	*voice-family: "\"}\"";
	voice-family: inherit;
	width: 399px; /* actual value */
	margin: 0px;
	padding: 10px 10px 1px 10px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #F93;
	border-left-color: #F93;
}
* html #languagecontainerwidecontent{
	height: 70px;
}

#languagecontainerwidecontent img {
	float: left;
	padding-right: 10px;
}
/* Two image panel */
/*#twocontainerouter {
	width: 419px;
}*/
#languagecontainermediumleftouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/languageboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #languagecontainermediumleftouter{
	height: 180px;
}

#languagecontainermediumleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:  url(../../images/cornertoprightorange.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #F93;
	color: #FFF;
}
* html #languagecontainermediumleftheader h2{
	height: 17px;
}
#languagecontainermediumleftcontent {
	width: 205px;
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #F93;
	border-left-color: #F93;
}
#languagecontainermediumrightouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/languageboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #languagecontainermediumrightouter{
	height: 180px;
}

#languagecontainermediumrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightorange.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #F93;
	color: #FFF;
}
* html #languagecontainermediumrightheader h2{
	height: 17px;
}
#languagecontainermediumrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #F93;
	border-left-color: #F93;
}

/*  Three image panel */
#languagecontainernarrowleftouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/languageboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #languagecontainernarrowleftouter{
	height: 205px;
}

#languagecontainernarrowleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:    url(../../images/cornertoprightorange.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #F93;
	color: #FFF;
	font-size: 90%;
}
* html #languagecontainernarrowleftheader h2{
	height: 17px;
}
#languagecontainernarrowleftcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #F93;
	border-left-color: #F93;
}

#languagecontainernarrowmiddleouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image: url(../../images/languageboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #languagecontainernarrowmiddleouter{
	height: 205px;
}

#languagecontainernarrowmiddleheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightorange.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #F93;
	color: #FFF;
	font-size: 90%;
}
* html #languagecontainernarrowmiddleheader h2{
	height: 17px;
}
#languagecontainernarrowmiddlecontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #F93;
	border-left-color: #F93;
}

#languagecontainernarrowrightouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/languageboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #languagecontainernarrowrightouter{
	height: 205px;
}

#languagecontainernarrowrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightorange.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #F93;
	color: #FFF;
	font-size: 90%;
}
* html #languagecontainernarrowrightheader h2{
	height: 17px;
}
#languagecontainernarrowrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #F93;
	border-left-color: #F93;
}

/* Visits & Workshops */

#teacherscontainerwideouter {
	width: 421px; 
	padding: 0px;
	margin: 0px;
	margin-bottom: 7px;
	padding-bottom: 10px;
	background-image:    url(../../images/teachersboxbottom421.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

#teacherscontainerwideheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightblue.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #39F;
	color: #FFF;
}
* html #teacherscontainerwideheader h2{
	height: 17px;
}
#teacherscontainerwidecontent {
	min-height: 70px;
	width:419px; /* for IE5/Win */
	*voice-family: "\"}\"";
	voice-family: inherit;
	width: 399px; /* actual value */
	margin: 0px;
	padding: 10px 10px 1px 10px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #39F;
	border-left-color: #39F;
}
* html #teacherscontainerwidecontent{
	height: 70px;
}

#teacherscontainerwidecontent img {
	float: left;
	padding-right: 10px;
}
/* Two image panel */
/*#twocontainerouter {
	width: 419px;
}*/
#teacherscontainermediumleftouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/teachersboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #teacherscontainermediumleftouter{
	height: 180px;
}

#teacherscontainermediumleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:  url(../../images/cornertoprightblue.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #39F;
	color: #FFF;
}
* html #teacherscontainermediumleftheader h2{
	height: 17px;
}
#teacherscontainermediumleftcontent {
	width: 205px;
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #39F;
	border-left-color: #39F;
}
#teacherscontainermediumrightouter {
	width: 207px;
	min-height: 180px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/teachersboxbottom207.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #teacherscontainermediumrightouter{
	height: 180px;
}

#teacherscontainermediumrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 3px 5px 3px 10px;
	background-image:   url(../../images/cornertoprightblue.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #39F;
	color: #FFF;
}
* html #teacherscontainermediumrightheader h2{
	height: 17px;
}
#teacherscontainermediumrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #39F;
	border-left-color: #39F;
}

/*  Three image panel */
#teacherscontainernarrowleftouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/teachersboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #teacherscontainernarrowleftouter{
	height: 205px;
}

#teacherscontainernarrowleftheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:    url(../../images/cornertoprightblue.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #39F;
	color: #FFF;
	font-size: 90%;
}
* html #teacherscontainernarrowleftheader h2{
	height: 17px;
}
#teacherscontainernarrowleftcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #39F;
	border-left-color: #39F;
}

#teacherscontainernarrowmiddleouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image: url(../../images/teachersboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #teacherscontainernarrowmiddleouter{
	height: 205px;
}

#teacherscontainernarrowmiddleheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightblue.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #39F;
	color: #FFF;
	font-size: 90%;
}
* html #teacherscontainernarrowmiddleheader h2{
	height: 17px;
}
#teacherscontainernarrowmiddlecontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #39F;
	border-left-color: #39F;
}

#teacherscontainernarrowrightouter {
	min-height: 205px;
	width: 135px;
	margin: 0px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	background-image:    url(../../images/teachersboxbottom135.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

* html #teacherscontainernarrowrightouter{
	height: 205px;
}

#teacherscontainernarrowrightheader h2{
	min-height: 17px;
	margin: 0px;
	padding: 4px 5px 2px 10px;
	background-image:   url(../../images/cornertoprightblue.gif);
	background-repeat: no-repeat;
	background-position: right top;	
	background-color: #39F;
	color: #FFF;
	font-size: 90%;
}
* html #teacherscontainernarrowrightheader h2{
	height: 17px;
}
#teacherscontainernarrowrightcontent {
	margin: 0px;
	padding: 0px;
	background-color: #F6F4E4;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #39F;
	border-left-color: #39F;
}

.containerwidetext p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.containerwidetext a:link, .containerwidetext a:visited, .containerwidetext a:active{
	color: #C00;
	font-size: 100%;
}
.containerwidetext a:hover{
	color: #999;
	font-size: 100%;
}
.containertext p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 0px;
	padding: 5px 10px 2px 10px;
}
.containertext a:link, .containertext a:visited, .containertext a:active{
	color: #C00;
	font-size: 100%;
}
.containertext a:hover{
	color: #999;
	font-size: 100%;
}